page {
  cssInline {
      // Start colours
    44444 = TEXT
    44444 {
      value (
a {
  color: {$start.customer.css.a};
}
a:hover, a:focus {
  color: {$start.customer.css.a.active};
}
.breadcrumbs > * {
  color: {$start.customer.css.breadcrumbs.default};
}
.breadcrumbs > * a {
  color: {$start.customer.css.breadcrumbs.default};
}
.breadcrumbs > *.current {
  color: {$start.customer.css.breadcrumbs.current};
}
.breadcrumbs > *.current a {
  color: {$start.customer.css.breadcrumbs.current};
}
.breadcrumbs > *.unavailable {
  color: {$start.customer.css.breadcrumbs.unavailable};
}
.breadcrumbs > *.unavailable a {
  color: {$start.customer.css.breadcrumbs.unavailable};
}
.breadcrumbs > *.unavailable:hover, .breadcrumbs > *.unavailable:hover a, .breadcrumbs > *.unavailable:focus,
.breadcrumbs > *.unavailable a:focus {
  color: {$start.customer.css.breadcrumbs.unavailable};
}
.breadcrumbs > *:before {
  content: "{$start.customer.css.breadcrumbs.devider.content}";
  color: {$start.customer.css.breadcrumbs.devider};
}
.breadcrumbs > *:first-child:before {
}
footer {
  background-color: {$start.customer.css.footer.background};
  color: {$start.customer.css.footer.color};
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer p, footer ul, footer ol
{
  color:{$start.customer.css.footer.color};
}
footer a, footer a:link, footer a:visited
{
  color:{$start.customer.css.footer.a} !important;
}
footer a:active, footer a:focus, footer a:hover, footer .active a, footer .active a:link, footer .active a:visited
{
  color:{$start.customer.css.footer.a.active} !important;
}
footer .active a:active, footer .active a:focus, footer .active a:hover
{
  color:{$start.customer.css.footer.a} !important;
}

.icon-bar {
  background: {$start.customer.css.icon-bar.background};
}
.icon-bar > a:hover {
  background: {$start.customer.css.icon-bar.background.hover};
}

.top-bar {
  background: {$start.customer.css.top-bar.background};
}
.top-bar .name h1 a, .top-bar .name h2 a, .top-bar .name h3 a, .top-bar .name h4 a, .top-bar .name p a, .top-bar .name span a {
  color: {$start.customer.css.top-bar.a};
}
.top-bar .toggle-topbar a {
  color: {$start.customer.css.top-bar.a};
}
.top-bar .toggle-topbar.menu-icon a {
  color: {$start.customer.css.top-bar.a};
}
.top-bar .toggle-topbar.menu-icon a span::after {
  box-shadow: 0px 0px 0px 1px {$start.customer.css.top-bar.a}, 0px 7px 0px 1px {$start.ntalente.css.top-bar.a}, 0px 14px 0px 1px {$start.ntalente.css.top-bar.a};
}

.top-bar.expanded .title-area {
  background: {$start.customer.css.top-bar.background};
}
.top-bar.expanded .toggle-topbar a {
  color: {$start.customer.css.top-bar.menu-icon-active};
}
.top-bar.expanded .toggle-topbar a span::after {
  box-shadow: 0 0 0 1px {$start.customer.css.top-bar.menu-icon-active}, 0 7px 0 1px {$start.customer.css.top-bar.menu-icon-active}, 0 14px 0 1px {$start.customer.css.top-bar.menu-icon-active};
}
.top-bar-section .divider,
.top-bar-section [role="separator"] {
  border-top: solid 1px {$start.customer.css.top-bar.separator};
}
.top-bar-section ul li {
  background: {$start.customer.css.top-bar.background};
}
.top-bar-section ul li > a {
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li.active > a {
  background: {$start.customer.css.top-bar.background.active};
  color: {$start.customer.css.top-bar.a.active};
}
.top-bar-section ul li > a.button {
  background-color: {$start.customer.css.top-bar.background.active};
  border-color: #007095;
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
  background-color: #007095;
}
.top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > a.button.secondary {
  background-color: #e7e7e7;
  border-color: #b9b9b9;
  color: {$start.customer.css.top-bar.background};
}
.top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
  background-color: #b9b9b9;
}
.top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
  color: {$start.customer.css.top-bar.background};
}
.top-bar-section ul li > a.button.success {
  background-color: #43AC6A;
  border-color: #368a55;
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
  background-color: #368a55;
}
.top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > a.button.alert {
  background-color: #f04124;
  border-color: #cf2a0e;
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
  background-color: #cf2a0e;
}
.top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > a.button.warning {
  background-color: #f08a24;
  border-color: #cf6e0e;
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > a.button.warning:hover, .top-bar-section ul li > a.button.warning:focus {
  background-color: #cf6e0e;
}
.top-bar-section ul li > a.button.warning:hover, .top-bar-section ul li > a.button.warning:focus {
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > button {
  background-color: {$start.customer.css.top-bar.background.active};
  border-color: #007095;
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
  background-color: #007095;
}
.top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > button.secondary {
  background-color: #e7e7e7;
  border-color: #b9b9b9;
  color: {$start.customer.css.top-bar.background};
}
.top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
  background-color: #b9b9b9;
}
.top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
  color: {$start.customer.css.top-bar.background};
}
.top-bar-section ul li > button.success {
  background-color: #43AC6A;
  border-color: #368a55;
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
  background-color: #368a55;
}
.top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > button.alert {
  background-color: #f04124;
  border-color: #cf2a0e;
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
  background-color: #cf2a0e;
}
.top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > button.warning {
  background-color: #f08a24;
  border-color: #cf6e0e;
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li > button.warning:hover, .top-bar-section ul li > button.warning:focus {
  background-color: #cf6e0e;
}
.top-bar-section ul li > button.warning:hover, .top-bar-section ul li > button.warning:focus {
  color: {$start.customer.css.top-bar.a};
}
.top-bar-section ul li:hover:not(.has-form) > a {
  background-color: {$start.customer.css.top-bar.background};
  color: {$start.customer.css.top-bar.a.active.hover};
}
.top-bar-section .has-dropdown > a:after {
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.4);
}
.top-bar-section .dropdown label {
  color: #777777;
}

@media only screen and (min-width: 40.063em) {
  .top-bar {
    background: {$start.customer.css.top-bar.background};
  }
  .top-bar.expanded {
    background: {$start.customer.css.top-bar.background}; }

  .top-bar-section li.hover > a:not(.button) {
    background-color: #555555;
    background: {$start.customer.css.top-bar.background};
    color: {$start.customer.css.top-bar.a};
  }
  .top-bar-section li:not(.has-form) a:not(.button) {
    background: {$start.customer.css.top-bar.background};
  }
  .top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #555555;
    background: {$start.customer.css.top-bar.background};
  }
  .top-bar-section li.active:not(.has-form) a:not(.button) {
    color: {$start.customer.css.top-bar.a.active};
    background: {$start.customer.css.top-bar.background.active};
  }
  .top-bar-section li.active:not(.has-form) a:not(.button):hover {
    background: {$start.customer.css.top-bar.background.active.hover};
    color: {$start.customer.css.top-bar.a.active.hover};
  }
  .top-bar-section .has-dropdown > a:after {
    border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
  }
  .top-bar-section .dropdown li a {
    color: {$start.customer.css.top-bar.a};
    background: {$start.customer.css.top-bar.background};
  }
  .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    color: {$start.customer.css.top-bar.a};
    background: {$start.customer.css.top-bar.background};
  }
  .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    color: {$start.customer.css.top-bar.a};
    background-color: #555555;
    background: {$start.customer.css.top-bar.background};
  }
  .top-bar-section .dropdown li label {
    background: {$start.customer.css.top-bar.background};
  }
  .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
    border-right: solid 1px {$start.customer.css.top-bar.separator};
  }
  .top-bar-section .has-form {
    background: {$start.customer.css.top-bar.background};
  }
  .no-js .top-bar-section ul li:hover > a {
    background-color: #555555;
    background: {$start.customer.css.top-bar.background};
    color: {$start.customer.css.top-bar.a};
  }
  .no-js .top-bar-section ul li:active > a {
    background: {$start.customer.css.top-bar.background.active};
    color: {$start.customer.css.top-bar.a};
  }
}
)
    }
  }
}